<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners
        android:radius="30dp"
        />

    <gradient
        android:startColor="#990000"
        android:endColor="#FF0000"
        android:angle="90"/>
</shape>